
bluestore - Bug #53085

os/bluestore: Improve _block_picker function

10/29/2021 02:50 PM - Mauricio Oliveira

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Adam Kupczyk   

Category:    

Target version: v17.0.0   

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: pacific, octopus Pull request ID: 41398

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

master tracker issue for https://github.com/ceph/ceph/pull/41398

Related issues:

Copied to bluestore - Backport #53104: octopus: os/bluestore: Improve _block_... Resolved

Copied to bluestore - Backport #53105: pacific: os/bluestore: Improve _block_... Resolved

History

#1 - 10/29/2021 02:51 PM - Mauricio Oliveira

Master PR is merged.

Please set Status to Pending Backport.

#2 - 10/29/2021 08:21 PM - Neha Ojha

- Status changed from New to Pending Backport

#3 - 10/29/2021 08:25 PM - Backport Bot

- Copied to Backport #53104: octopus: os/bluestore: Improve _block_picker function added

#4 - 10/29/2021 08:25 PM - Backport Bot

- Copied to Backport #53105: pacific: os/bluestore: Improve _block_picker function added

#5 - 12/02/2021 08:22 AM - Konstantin Shalygin

- Assignee set to Adam Kupczyk

- Target version set to v17.0.0

#6 - 12/08/2021 07:11 PM - Igor Fedotov

- Status changed from Pending Backport to Resolved
